.product_01{background:url(../products/ribbed/min/88120.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02{background:url(../products/ribbed/min/88402_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03{background:url(../products/ribbed/min/88403.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}
	 


.product_04{background:url(../products/ribbed/min/89104.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05{background:url(../products/ribbed/min/89104M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06{background:url(../products/ribbed/min/89108_M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07{background:url(../products/ribbed/min/89108M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08{background:url(../products/ribbed/min/89109_M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09{background:url(../products/ribbed/min/89109M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10{background:url(../products/ribbed/min/89126.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11{background:url(../products/ribbed/min/89301.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12{background:url(../products/ribbed/min/90408.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_13{background:url(../products/ribbed/min/91302.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_14{background:url(../products/ribbed/min/99132.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_15{background:url(../products/ribbed/min/88403_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_16{background:url(../products/ribbed/min/88404.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_17{background:url(../products/ribbed/min/88404_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_18{background:url(../products/ribbed/min/88405.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_19{background:url(../products/ribbed/min/88405_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_20{background:url(../products/ribbed/min/83108.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_21{background:url(../products/ribbed/min/89100_cr.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_22{background:url(../products/ribbed/min/89100_ob.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_23{background:url(../products/ribbed/min/89100_or.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_24{background:url(../products/ribbed/min/51226.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_25{background:url(../products/ribbed/min/51227.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_26{background:url(../products/ribbed/min/51228.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_27{background:url(../products/ribbed/min/87113.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_28{background:url(../products/ribbed/min/87114.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 

 .title_page3_ribbed {background:url(../images/t_ribbed.jpg);
 		height:58px;
		width:461px;
}

 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_collections.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }


/***************************************************************************/ 